<!DOCTYPE html>
<html xmlns:concordion="http://www.concordion.org/2007/concordion">
<head>
    <meta charset="UTF-8"/>
    <title>Dépublication des fichiers de SWC</title>
</head>
<body
        style="p: before .success, li:before .success{  
            background-image:  
                url(http://images4.wikia.nocookie.net/__cb20101013160837/sims/fr/images/d/dd/Ic%C3%B4ne_Valid.png); content: '&amp;gt;'">
<h3>On dépublie les fichiers de données de SWC.</h3>
<table concordion:execute="#unPublish=unPublishVersion(#nodePath, #filePath)">
    <tr>
        <th concordion:set="#nodePath">NodePath</th>
        <th concordion:set="#filePath">Chemin du fichier</th>
        <th concordion:assertEquals="#unPublish">La version a été publiée</th>
    </tr>
    >
    <tr>
        <td>rotation_prairie_culture,lusignan,mesures_physiques_du_sol,humidite_volumique_du_sol</td>
        <td>../src/test/resources/org/inra/ecoinfo/acbb/fichiers/mps/Lusignan_SWC_01-01-2011-003000_03-01-2011-240000.csv</td>
        <td>true</td>
    </tr>
</table>
</body>
</html>